@charset "utf-8";
/* CSS Document */
/*----------------------------------------
相原高校コラボメニュー
PC/SP共通
----------------------------------------*/
/*--------------------
reset系
--------------------*/
body.view #contents {
  background: none;
  padding: 0;
}
body.view #contents {
  background: url("back.svg") repeat-y center top fixed;
  background-size: 100% auto;
  margin: 0 0 40px;
}
body.view #contents > .inner {
  background: none;
}
body.view.pc #contents > .inner {
  width: 1200px;
  max-width: 1200px;
  min-width: 1200px;
  padding-top: 20px;
}
#contents-main.all {
  padding: 0;
}
#contents-main .NewsItemList .item:after {
  display: none;
}
/*item_feature*/
body.item_feature h2, body.item_feature h3, body.item_feature .html1 h2:before, body.item_feature .content1, body.item_feature .content2, body.item_feature .return_list {
  display: none;
}
body.item_feature h3.goods {
  display: block;
}
body.item_feature #contents .html1 h2 {
	    max-width: 820px;
  display: block;
  padding: 40px 0;
}
body.item_feature.pc #contents .html1 h2 .sp, body.item_feature.sp #contents .html1 h2 .pc {
  display: none;
}
/*--------------------
共通
--------------------*/
body.sp.item_feature .pc_only, body.pc.item_feature .sp_only {
  display: none;
}
body.pc.item_feature .pc_only, body.sp.item_feature .sp_only {
  display: block;
}
body.item_feature #contents-main .html1 {
  text-align: center;
  position: relative;
}
body.item_feature #contents-main .html1 .summergourmet-copy {
  background: rgba(255, 255, 255, 0.6);
  border: 3px solid #fff;
  padding: 20px 20px 15px;
  margin: 0;
  p {
    font-size: 16px;
    line-height: 1.4em;
  }
  strong {
    font-size: 20px;
    line-height: 1.6em;
    display: inline-block;
  }
}
body.item_feature #contents-main .html1 .summergourmet-copy {
  .bubble {
    border-radius: 100px;
    font-size: 18px;
    color: #ea6006;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    &::before, &::after {
      content: "";
      width: 18px;
      height: 2px;
      box-sizing: border-box;
      background-color: #ea6006;
      position: relative;
      bottom: -7px;
    }
    &::before {
      transform: rotate(40deg);
      left: 12px;
    }
    &::after {
      transform: rotate(-40deg);
      right: 12px;
    }
    span {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 5px;
      &::before, &::after {
        content: "";
        width: 28px;
        height: 2px;
        box-sizing: border-box;
        background-color: #ea6006;
      }
      &::before {
        transform: rotate(60deg);
        margin-right: 0.5em;
      }
      &::after {
        transform: rotate(-60deg);
      }
    }
  }
  strong {
    display: block;
    br {
      display: none;
    }
  }
  .line_btn {
    color: #fff;
    background: #06c755;
    border: 2px solid #fff;
    border-radius: 8px;
    font-weight: bold;
    padding: 18px 30px 14px 10px;
    text-align: center;
    font-size: 18px;
    margin: 8px auto 2px;
    display: block;
    width: 60%;
    max-width: 450px;
    position: relative;
    box-sizing: border-box;
    box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.15);
    &:before {
      content: "";
      width: 34px;
      height: 34px;
      display: inline-block;
      margin: -1px 10px 0 0;
      vertical-align: middle;
      background: url(/cmsdata/img/ico_line.png) no-repeat;
      background-size: cover;
    }
    &:after {
      font-family: var(--fontfamily-icon);
      content: "\e5cc";
      margin: 0;
      vertical-align: middle;
      position: absolute;
      top: calc(50% - 15px);
      right: 6px;
      line-height: 1em;
      font-size: 26px;
      font-weight: normal;
    }
  }
  .campaigninfo {
    text-decoration: underline;
    font-size: 12px;
  }
}
@keyframes like_anime {
  0% {
    transform: translate(0, -3px);
  }
  5.55556% {
    transform: translate(0, 3px);
  }
  11.11111% {
    transform: translate(0, -3px);
  }
  16.66667% {
    transform: translate(0, 3px);
  }
  22.22222% {
    transform: translate(0, -3px);
  }
  27.77778% {
    transform: translate(0, 3px);
  }
  30.55556% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(0, 0);
  }
}
body.item_feature #contents-main .html2 .attention {
  font-size: 10px;
  line-height: 1.4em;
}
/*グッズ一覧*/
body.item_feature #contents-main .NewsItemList {
  margin: 0;
  padding: 10px 20px 60px;
  background: #fff;
  width: 100% !important;
}
body.item_feature #contents-main .NewsItemList .item.cat2 .news_box .image:before {
  top: 10px;
  right: 94px;
}
body.item_feature #contents-main .NewsItemList .item.cat2 .news_box .image:after {
  top: 30px;
  right: 141px;
}
body.item_feature #contents-main .NewsItemList .item {    padding: 16px 20px 30px;}
body.item_feature #contents-main .NewsItemList .item .date {
  display: none;
}
body.item_feature #contents-main .NewsItemList .item .image {
	                aspect-ratio: 1 / 1;
  height: auto;
	position: relative;
}
body.item_feature #contents-main .NewsItemList .item .image::before{
	                    content: "";
                    width: 80px;
                    height: 80px;
                    border: 3px solid #fff;
                    border-radius: 100px;
                    box-sizing: border-box;
                    display: block;
                    position: absolute;
                    top: -14px;
                    left: -20px;
                    background-color: #ea6006;
                    background-image: url(con01_icn01.svg);
                    background-size: 80%;
                    background-position: center center;
                    background-repeat: no-repeat;
                    z-index: 1;
}

body.item_feature #contents-main .NewsItemList .item:nth-of-type(2) p::before {background-image: url(con01_icn02.svg);                        background-color: #00b2d1;}
body.item_feature #contents-main .NewsItemList .item:nth-of-type(3) p::before {background-image: url(con01_icn03.svg);}
body.item_feature #contents-main .NewsItemList .item:nth-of-type(4) p::before {background-image: url(con01_icn04.svg);background-color: #00b2d1;}
body.item_feature #contents-main .NewsItemList .item:nth-of-type(5) p::before {background-image: url(con01_icn05.svg);}
body.item_feature #contents-main .NewsItemList .item:nth-of-type(6) p::before {background-image: url(con01_icn06.svg);background-color: #00b2d1;}
body.item_feature #contents-main .NewsItemList .item:nth-of-type(7) p::before {background-image: url(con01_icn07.svg);}
body.item_feature #contents-main .NewsItemList .item:nth-of-type(8) p::before {background-image: url(con01_icn08.svg);background-color: #00b2d1;}


body.item_feature #contents-main .NewsItemList .item .desc {
  margin: 0;
	    padding: 6px 0 0 0;
}
body.item_feature #contents-main .NewsItemList .item h3.goods {
  overflow: initial;
  text-overflow: initial;
  white-space: normal;
	margin-bottom: 0;
}
body.item_feature #contents-main .NewsItemList .item h3.goods a {}
body.item_feature #contents-main .NewsItemList .item .price {
  color: #231815;
  font-size: 13px;
  padding: 0 0 10px;
  overflow: auto;
  text-overflow: unset;
  white-space: normal;
}
body.item_feature #contents-main .NewsItemList .item .name {}
.pc #contents-main .NewsItemList .item .goods_like_btn.mini {
  z-index: 10;
	    position: static;
	margin-top: 12px;
	p{background: var(--color-base-accent-light);}
}
.html2 {
  .campaign_info_box {
    background: #fff;
    padding: 0 30px 30px;
  }
  .campaign_info {
    background: #fff100;
    padding: 30px 5% 50px;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.1);
    border-radius: var(--box-radius-small);
    .label {
      margin: 0 0 0 5%;
      max-width: 280px;
    }
   .date {
            background: #005a86;
            color: #fff100;
            border-radius: 6px;
            text-align: center;
            font-weight: bold;
            border: 4px solid #fff;
	   display: flex;
        padding: 24px 0 28px;
		  width: 100%;
        max-width: 620px;
        margin: -34px auto 0;
		font-size: 22px;    
	   
	    p {
          width: 54%;
          box-sizing: border-box;
			padding: 4px 0;
          strong {
            font-size: 16px;
			                  padding-bottom: 4px;
                display: inline-block;
          }
			&:last-of-type{
				width: 46%;
			}
        }
             p:not(:last-of-type) {
          border-bottom: none;
          border-right: 2px solid #fff100;
          margin: 0;
          padding: 4px 0;
        }
		em{
			font-weight: bold;
			font-size: 0.8em;
		}
    }
    .campaign_step {
      margin-top: 30px;
      color: #005a86;
      display: flex;
      column-gap: 50px;
      li {
        width: calc((100% - 100px) / 3);
        position: relative;
      }
      li:not(:last-of-type) {
        &::after {
          content: "";
          width: 24px;
          height: 100%;
          background: url(icn_arr_pc.svg) no-repeat center;
          background-size: contain;
          display: block;
          position: absolute;
          right: -36px;
          top: 0;
        }
      }
      dt {
        text-align: center;
        margin-bottom: 8px;
        em {
          background-color: #ea6006;
          border-radius: 100px;
          display: inline-block;
          padding: 4px 10px 6px 16px;
          margin-bottom: 6px;
          color: #fff;
          font-weight: bold;
        }
        strong {
          font-size: 18px;
          min-height: 3em;
          line-height: 150%;
          display: flex;
          align-items: center;
          justify-content: center;
        }
      }
      dd {
        border-top: 2px #005a86 dotted;
        padding-top: 12px;
        margin-top: 12px;
        font-size: 14px;
        line-height: 180%;
        font-weight: bold;
        .line_btn {
          color: #fff;
          background: #06c755;
			border: 2px solid #fff;
          border-radius: 6px;
          font-weight: bold;
          padding: 6px 10px 8px 0;
          text-align: center;
          margin: 6px auto 6px;
          display: block;
          width: 50%;
          max-width: 180px;
          position: relative;
          box-sizing: border-box;
			        box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.15);
          &:after {
            font-family: var(--fontfamily-icon);
            content: "\e5cc";
            margin: 0;
            vertical-align: middle;
            position: absolute;
            top: calc(50% - 11px);
            right: 6px;
            line-height: 1em;
            font-size: 22px;
            font-weight: normal;
          }
        }
        .open {
          color: #ea6006;
          font-weight: bold;
          text-align: center;
          font-size: 110%;
          margin-bottom: 4px;
        }
        .qr {
          width: 90px;
          margin: 0 auto 10px;
        }
      }
      .attention {
        font-size: 12px;
        line-height: 1.4em;
        margin-top: 8px;
        background: none;
        padding: 0;
        font-weight: normal;
      }
    }
  }
  #annotation {
    padding: 10px 4%;
    line-height: 1.3em;
    li {
      display: inline;
      font-size: 11px;
      &:before {
        content: "※";
      }
    }
  }
}
/*--------------------
スマホ
--------------------*/
body.item_feature.sp {
  #contents {
    margin: 0 0 20px;
  }
  #contents .html1 h2 {
    padding: 0;
  }

	
  #contents-main .html1 .summergourmet-copy {
    padding: 14px 20px 13px;
    border-width: 2px;
    .bubble {
      font-size: 16px;
      &::before, &::after {
        content: "";
        width: 14px;
      }
      span {
        &::before, &::after {
          width: 20px;
        }
      }
    }
    .line_btn {
      width: 100%;
      padding: 12px 20px 16px 10px;
      margin-top: 4px;
      font-size: 14px;
      line-height: 1em;
      &:before {
        content: "";
        width: 26px;
        height: 26px;
        margin: -1px 6px 0 0;
      }
    }
  }
  .html2 {
    .campaign_info_box {
      padding: 20px 5% 30px;
    }
    .campaign_info {
      padding: 10px 5% 50px;
      .label {
        margin: 0 0 0 -8%;
        max-width: 210px;
      }
      .date {
        display: block;
        margin-top: -18px;
      padding: 16px 20px;
		  font-size: 18px;
		                  box-sizing: border-box;
        p {
          width: 100%;
          strong {
                font-size: 0.8em;
                padding-bottom: 4px;
                display: inline-block;
            }
        }
        p:not(:last-of-type) {
          border: none;
                          border-bottom: 2px solid #fff100;
                padding-bottom: 14px;
                margin-bottom: 14px;
        }
      }
      .campaign_step {
        display: block;
        margin-top: 20px;
        li {
          width: 100%;
          
        }
        li:not(:last-of-type) {
			margin-bottom: 40px;
          &::after {
            width: 100%;
            height: 20px;
            background: url(icn_arr_sp.svg) no-repeat center;
            right: 0;
            bottom: -30px;
            top: auto;
          }
        }
        dt {
          strong {
            font-size: 16px;
            min-height: auto;
          }
          em {
            padding: 2px 20px 4px 26px;
            font-size: 13px;
          }
        }
      }
    }
  }
  #contents-main .NewsItemList {
    padding: 0;
    margin: 0;
    border-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
  }
  #contents-main .NewsItemList .item {
    width: 90%;
    margin: 0 auto;
    padding: 20px 0;
    border-bottom: 3px solid #eee;
  }
  #contents-main .NewsItemList .item:last-of-type {
    border-bottom: none;
  }
  #contents-main .NewsItemList .item .image {
    width: 90%;
    height: 280px;
    margin: auto;
  }
  #contents-main .NewsItemList .item .desc {
    padding: 0;
    margin: 10px 5%;
  }
  #contents-main .NewsItemList .item .goods_like_btn.mini {
    margin-top: 10px;
    left: 5%;
  }
}
/*370px以下対策*/
/* @media (max-width:370px) {
  body.sp #contents-main .NewsItemList .item {
    height: 380px;
  }
  body.sp #contents-main .NewsItemList .item .image {
    height: 140px;
  }
} */